﻿
#header-wrap .logo { position: relative; float: left; margin: -28px 0 0 -168px; }

#header-wrap .logo a { display: block; }



.menu-dropdown li.level2 {  margin: 2px; border: none; }

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 {
	border-radius: 3px;
	background: #082f57;
	color: #fff;
}



.menu-dropdown a.level2:hover { color: #fff; background: #0c3e71; border-radius: 3px;}



.menu-dropdown a.current.level2 { font-weight: bold; }


.menu-dropdown li.level2 .level2 span.icon { margin-right: 4px; }


.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 39px; }



.menu-sidebar ul.level2 ul { padding-left: 10px; }
.global-nav .nav-right{float:right}
.global-nav .nav-right ul#header-social{float:left;margin:0;font-size:14px}
.global-nav .nav-right ul#header-social li{margin:5px 0 5px 10px}
.global-nav .nav-right ul#header-social li a{color:#fff}
.global-nav .nav-right ul#header-social li a i{display:block;height:24px;padding:3px 4px 2px}
.global-nav .nav-right .donate-btn{float:left;margin:5px 0 0 10px}
.nav-shelf li.donate a.donate-link{color:#bd261d}
.nav-shelf li.donate{display:block}
html.nav-open,html.nav-open body{position:fixed;top:0;right:0;bottom:0;left:0;overflow:hidden}
.navbar .nav{position:relative;left:0;float:left;margin:0;color:#484848}
.navbar .nav-shelf .home-icon,.navbar .nav-shelf .home-link,.navbar .nav-shelf .site-name,.navbar .nav-shelf li.home-link{display:none}
.navbar .nav-shelf{background:#fff;position:fixed;top:0;bottom:0;left:0;right:0;visibility:hidden;opacity:0;overflow-y:scroll;-webkit-overflow-scrolling:touch}
.navbar .nav-shelf li,.navbar .nav-shelf ul{float:none}
.navbar .nav-shelf li b.caret{float:right;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg)}
.navbar.open .nav-shelf{visibility:visible;opacity:1;border-bottom:1px solid #ddd}
.navbar.sticky-navbar .nav{color:#484848}
.navbar.sticky-navbar .nav-right #header-extras .donate a span{padding:4px 8px;color:#fff;background-color:#bd261d}
.navbar.sticky-navbar .nav-right #header-extras .donate a span:hover{background-color:#d32a20}
.navbar.sticky-navbar .nav-right #header-extras .donate a span i{display:none}
.navbar.sticky-navbar .nav-right .form-search{position:relative}
.navbar.sticky-navbar .nav-right .form-search .toggle{color:#2275bb;display:inline-block;text-align:center;cursor:pointer;position:relative;z-index:91;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.navbar.sticky-navbar .nav-right .form-search .input-append{position:absolute;top:0;right:0;opacity:0;visibility:hidden;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;padding:10px;z-index:90;width:246px}
.navbar.sticky-navbar .nav-right .form-search .input-append .text-input-wrapper{display:block;float:left;width:196px}
.navbar.sticky-navbar .nav-right .form-search .input-append input{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;height:36px!important}
.navbar.sticky-navbar .nav-right .form-search .input-append button{width:50px!important;height:36px!important;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.navbar.sticky-navbar .nav-right #sticky-nav-search.show .input-append{position:absolute;opacity:1;visibility:visible}
.navbar.sticky-navbar .nav-right #sticky-nav-search.show .input-append,.navbar.sticky-navbar .nav-right #sticky-nav-search.show .toggle{background-color:#343434;color:#fff}
.navbar.sticky-navbar .nav-right{float:right}
.navbar.sticky-navbar .nav-right #header-extras{float:left;margin:0}
.navbar.sticky-navbar .nav-right #header-extras a.donate-link:hover{background:0 0}
.navbar.sticky-navbar .nav-shelf b.caret{padding:22px}
#content,.global-nav .nav-right{width:100%}

.button-all {
    padding-left: 12px;
}
#content-area,#header .header-inner,.content-inner{width:100% !important;}
#header .header-inner{width:917px;margin:0 auto;overflow:hidden;}

.icon-twitter:before {
	content: "\74";
}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.twelve,.row .twelve{width:100%}
.block-grid.twelve-up{margin:0 -8px}
input[type="text"].twelve,.row input[type="text"].twelve,input[type="password"].twelve,.row input[type="password"].twelve,input[type="date"].twelve,.row input[type="date"].twelve,input[type="datetime"].twelve,.row input[type="datetime"].twelve,input[type="email"].twelve,.row input[type="email"].twelve,input[type="number"].twelve,.row input[type="number"].twelve,input[type="search"].twelve,.row input[type="search"].twelve,input[type="tel"].twelve,.row input[type="tel"].twelve,input[type="time"].twelve,.row input[type="time"].twelve,input[type="url"].twelve,.row input[type="url"].twelve,textarea.twelve,.row textarea.twelve{width:100%!important}


[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}
.navbar .logo{margin-right:-15px;padding-left:15px;padding-right:15px}
.logo{position:relative;left:-93px;margin:0 0 20px 0;}
a.logo{position:relative;left:7px;z-index:100;bottom:18px;}

.sfsi_wicons {
    display: inline-block;
    color: #000;
}

.sfsi_wicons a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

.sfsi_outr_div .sfsi_FrntInner_chg .sfsi_wicons {
    margin-bottom: 0;
}

.sfsi_FrntInner_chg ul li:first-of-type .sfsi_wicons {
    margin-left: 0!important;
}

.sfsi_FrntInner_chg .sfsi_wicons {
    width: 31px!important;
    height: 31px!important;
}

.sfsi_FrntInner_chg .sfsi_wicons img {
    width: 100%}

.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a, .sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	border: medium none;
}
